#h01 {
    padding-top: 0px;
}

#h3-majors {
    padding-top: 0px;
    
}

#para1 {

    color: #ffc425;
}

.imgHoverBox2 h2 {
    color: #FFC425;
    top: -110px;
    height: 90px;
    margin-top:20px;
}
.imgHoverBox2 p {
    
    top: -180px;    
}
hr {
    
    margin: 0px 0px 30px 0px;
}
@media screen and (max-width : 992px) {
    .imgHoverBox2 h2 {
        margin-top:10px;
    }
}